]> sipb.mit.edu Git - ikiwiki.git/commit
deprecate embed plugin too
authorJoey Hess <joey@gnu.kitenet.net>
Fri, 26 Dec 2008 20:27:49 +0000 (15:27 -0500)
committerJoey Hess <joey@gnu.kitenet.net>
Fri, 26 Dec 2008 20:27:49 +0000 (15:27 -0500)
commitc2d2ff0199f16e028431cd83961b1bff5e2caa99
tree7ef7176c62f19dc0fd5e3affaf6ffd1086b4e1f3
parentdbd95c67bc787e57063f58f7cf0472375d35cd75
deprecate embed plugin too

I see that this plugin's lists of safe content are already well out of
date, and htmlscrubber_skip offers a non whitelist based approach, so let's
deprecate this plugin for 3.0.
debian/changelog
doc/plugins/embed.mdwn
doc/plugins/htmlscrubber.mdwn
doc/tips/embedding_content.mdwn [new file with mode: 0644]
doc/tips/upgrade_to_3.0.mdwn